@charset "utf-8";
/* CSS Document */

*{margin:0px;padding:0px;}
body{font-family: tahoma, arial, 'Hiragino Sans GB', '\5fae\8f6f\96c5\9ed1', sans-serif; color:#000; margin:0px; padding:0px; overflow-x:hidden; font-size:14px; }
a{text-decoration:none;color:#222;}
a:hover{ text-decoration:none;}
input[type = "radio"],input[type="checkbox"]{position:relative;top:3px;margin-right:2px;}
img { border: 0; }
em {font-style: normal;}
i {font-style: normal;}
li{ list-style:none;}
ul{ margin:0px; padding:0px;}
h1, h2, h3, h4 {padding: 0;margin: 0; font-weight:100;}
p{ margin: 0;}
input{outline: none;}
.left{ float: left!important;;}
.right{ float: right !important;}
.hidden{display:none;}

.clear{clear:both;}
.width{ width:1300px; margin:0px auto; zoom:0;  }
.bgf{background-color:#fff; }
.mart15{ margin-top:15px;}
.paddt15{ padding-top:15px;}

/* 头部 */


.header{ width:100%; top: 0;  left: 0;  z-index: 999997;position: relative; }
.topWrap{width:100%;height:43px;line-height:43px;background-color:#04305c;font-size:15px; color: #04305c;}
.top_lf{color: #fff; font-size: 15px; line-height: 43px; float: left;}
.top_lf a{color: #fff; padding:0px 5px; font-size: 15px; }
.h_r{float:right;position: relative;  }
.header_top_left{font-size:15px;line-height:43px;float:left;color:#fff;}
.header_top_left a{color:#fff;padding:0px 5px;}
.nav-wrapper{width: 100%;height: 76px;background-color:#fff;box-shadow: 0 2px 6px rgba(0,0,0,0.4)}
.navMain{ height: 150px; line-height: 76px;}
.logo{ width:216px; height:0; position: relative;z-index: 99992;top:-34px;margin:0 auto;transition: all 0.3s ease}
.logo img,object{width:100%;max-width:100%;/*height:auto;*/width:auto\9;/* for ie8 */-ms-interpolation-mode: bicubic;}
.logo_bg{width: 260px;height: 0;position: relative;z-index: 99990;top:75px;margin:0 auto;}
.logo_bg img,object{width:100%;max-width:100%;/*height:auto;*/width:auto\9;/* for ie8 */-ms-interpolation-mode: bicubic;}
.nav{width:1300px; margin:0px auto; }
.nav .nav_left{width:39%;float:left;_display:inline; 	z-index:999;zoom:1;}
.nav .nav_right{width:39%;float:right; }

.nav li{  float: left;  position: relative;width:20%; }
.nav .line{}
.nav li>a{  display: block;  font-size: 16px;  color: #005197; font-weight:600;  height: 76px;  line-height: 76px;  text-align: center;  }
.nav li>a>img{vertical-align: middle;padding-right: 10px;}
.nav li.on>a,.nav li:hover>a{color: #fff;}
.nav li.on,.nav li a:hover{  background: #05305d; color: #fff; }
.nav li:hover{  background: #05305d; color: #fff; }
.two-nav{  position: absolute;  width: 150px; left: -20px;  margin-top:-1px;  z-index: 9999;  display: none;}
.two-nav a{  display: block;  height: 40px;  line-height: 40px;  text-align: center;  border-bottom: solid 1px #1f548f;  color: #fff;  font-size: 15px; background:#114681;  }
.two-nav a:hover{background: #05305d;}

.header.currents .logo{width: 190px;top:-37px; }
.header.currents .logo img,object{width:100%;max-width:100%; height:157px; /*height:auto;*/width:auto\9;/* for ie8 */-ms-interpolation-mode: bicubic;}

.header.currents .nav ul li{height: 56px;}
.header.currents .nav ul li a{height:56px;line-height: 56px;}
.header.currents .subNav{top:56px;}
.header.currents .nav-wrapper{height: 56px;}
.header.currents{}

/* banner */
.bannerbox{ width:100%; height:590px; margin:0px auto; }

.banner_1{position: absolute;width: 1920px;  left: 50%; margin-left: -960px; height:590px; text-align:center; font-size:0; overflow:hidden;}
*{padding:0; margin:0;}
.focus{ position:relative; width:100%; height:590px;  float: left; overflow:visible; margin:0 auto;}
.banner img{ width:100%;}
.focus .shadow .title{width:100%; height: 65px;padding-left: 30px;padding-top: 20px;}
.focus .shadow .title a{ text-decoration:none; color:#fff; font-size:14px; font-weight:bolder; overflow:hidden; }
.focus .btn{ position:absolute; bottom:34px; left:510px; overflow:hidden; zoom:1;}
.focus .btn a{position:relative; display:inline; width:13px; height:13px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }
.focus .btn a:hover,.focus .btn a.current{  cursor:pointer;background:#fc114a;}
.focus .fPic{ position:absolute; left:0px; top:0px; width:100%;}
.focus .D1fBt{ overflow:hidden; zoom:1;  height:16px; z-index:100000;  }
.focus .shadow{ width:390px; display:block; position:absolute; bottom:30px; left:30px; z-index:10; height:33px; background:rgba(0,0,0,0.4);
	filter:progid:DXImageTransform.微软.gradient( GradientType = 0,startColorstr = '#50000000',endColorstr = '#50000000')\5;  display:block;  text-align:left; }
.focus .shadow a{ text-decoration:none; color:#fff; font-size:15px; overflow:hidden; width:400px; display:inline-block; position:absolute; left:50%; margin-left:-195px; height:33px; line-height:33px; font-family: "\5FAE\8F6F\96C5\9ED1";}
.focus .fcon{ position:relative; width:100%; float:left;  display:none; background:#000; height:590px;  }
.focus .fcon img{ text-align: center;vertical-align: middle; }
.focus .fbg{bottom:10px;  position:absolute; height:20px; text-align:center; z-index: 200000; right:860px; }
.focus .fbg div{margin:4px auto 0;overflow:hidden;zoom:1;height:20px}
.focus .D1fBt a{position:relative; display:inline; width:8px; height:8px; border-radius: 6px; margin:0 5px;color:#B0B0B0;float:left; border: 2px solid #04305c; background:#ffffff;_background:none;
	_filter:progid:DXImageTransform.微软.AlphaImageLoader(src="images/point.png" ,sizingMethod="crop"); }
.focus .D1fBt .current,.focus .D1fBt a:hover{background:#04305c; border: 2px solid #04305c;_background:none;
	_filter:progid:DXImageTransform.微软.AlphaImageLoader(src="images/point_1.png" ,sizingMethod="crop");}
.focus .D1fBt img{display:none}
.focus .D1fBt i{display:none; font-style:normal; }
.focus .prev,.focus .next{position:absolute;width:40px;height:74px;background: url(/images/focus_btn.png) no-repeat;_background:none;
	_filter:progid:DXImageTransform.微软.AlphaImageLoader(src="images/focus_btn.png" ,sizingMethod="crop"); }
.focus .prev{top: 50%;margin-top: -37px; left:20px;background-position:0 -74px; cursor:pointer; }
.focus .next{top: 50%;margin-top: -37px; right:20px;  background-position:-40px -74px;  cursor:pointer;}
.focus .prev:hover{background-position:0 0; }
.focus .next:hover{background-position:-40px 0;}

.bg{background: url(/images/body.png) top center no-repeat; position: relative; margin-top: -28px;}
.main_a{padding-top:30px;}

.title{height:36px;text-transform: uppercase;line-height: 36px;}
.title span{ font-size:18px; color: #333;  font-weight: 600; display: inline-block;}
.title em{  font-size:16px; color: #777;padding-left:8px;font-weight:100; }
.title .more{ font-size:15px; float: right; color:#444;}
.title2{height:36px;line-height: 36px;}
.title2 span{ border-bottom: 2px solid #adadad;}
.news{ width: 425px; float: left;}
.news_pic{ width: 425px; height: 280px; margin-top: 10px;}
.news_pic img{width: 425px; height: 280px;}
.news_list{}
.news_list ul li{  padding:13px 0px 0px; }
.news_list ul li h1{font-size: 16px; font-weight: 600; color: #1b1b1b; line-height: 28px;}
.news_list ul li p{font-size: 15px; color: #585858; line-height: 24px; padding-top: 3px;}

.main_a_c{ width: 445px; float: left; margin-left: 25px;}
.notice{}
.notice_list{ padding-top: 10px;}
.notice_list ul li{ font-size:16px; text-align: left; border-bottom: 1px dashed #c8c8c8;  line-height: 38px;  height: 38px; color:#121212;}
.notice_list ul li a{ color: #121212;}
.notice_list ul li a:hover{ color:#032f5b;}
.notice_list ul li span{float:right; font-size: 15px; font-weight: 100; color: #666; }
.xsdt{ margin-top: 15px;}
.xsdt_pic{ padding-top: 15px;}
.xsdt_pic a{ display: block; width: 138px; float: left; margin: 0px 5px;}
.xsdt_pic a img{ width: 138px; height: 88px;}
.main_a_r{ width: 353px; float: right;}
.ztwz
.ztwz_list{padding-top: 15px;}
.ztwz_list a{ display: block; width: 353px; padding: 3px 0px;}
.ztwz_list a img{ width: 353px; height: 60px;}

.rczp{ margin-top: 5px;}
.wmxy{margin-top: 10px;}

.kslj{ height: 120px; background: url("/images/tm1.png"); margin-top: 20px;}
.kslj a{ display: block; width: 260px; float: left;  height: 120px; line-height: 120px; text-align: center; font-size:28px; color: #fff;}
.kslj a img{vertical-align: middle;padding-right:20px;}
.kslj a:hover{background: url("/images/tm2.png");}
.main_b{ margin-top: 20px;}
.jpkc{ width: 635px; float: left;}
.jpkc_tit{text-transform: uppercase;}
.jpkc_tit span{ font-size:18px; color: #333;  font-weight: 600; display: inline-block;  }
.jpkc_tit span img{vertical-align: middle;padding-right:8px;}
.jpkc_tit .more2{ font-size:13px;  float: right; color:#fff; background: #8a9dac; padding: 3px 8px; display: inline-block; border-radius: 8px;}
.jpkc_list{ padding: 15px 5px 0px;}
#demo {overflow:hidden;width:625px;position: relative;float:right;}
#demo img{width:200px;height:134px}
#indemo{float:left;width:800%;}
#demo1{float:left;}
#demo2{float:left;}
.ww{width:200px;float:left;margin-left:12px;display:inline;text-align:left;}
.ww span{width:200px;height:40px;line-height:20px;margin:0 auto; font-size: 15px; color: #222;}
.ww span a:hover{color:#d7000e;}
.ww span em{font-size: 14px; color: #666;}
.yetsk{ float: right;}
#jdemo {overflow:hidden;width:625px;position: relative;float:right;}
#jdemo img{width:200px;height:134px}
#jindemo{float:left;width:800%;}
#jdemo1{float:left;}
#jdemo2{float:left;}
.jww{width:200px;float:left;margin-left:12px;display:inline;text-align:left;}
.jww span{width:200px;height:40px;line-height:20px;margin:0 auto; font-size: 15px; color: #222;}
.jww span a:hover{color:#d7000e;}
.jww span em{font-size: 14px; color: #666;}


.db_nav{ border-top: 3px solid #829ab2; margin-top: 20px;}
.db_nav ul{float: left;margin: 15px 20px 0 20px;}
.db_nav h1{ font-size: 16px; color: #333; font-weight: 600; line-height: 42px; margin-bottom: 5px;}
.db_nav li{ font-size: 15px; color: #666; line-height: 30px;max-width:255px;}
.db_nav li a{color: #666; }

.footer{background: #3c3c3c; padding-bottom: 10px; }
.dbtb{padding-top:20px; text-align: center;}
.dbtb a{ margin: 0px 5px;}
.f_wz{ font-size: 16px; line-height:26px; color: #fff; padding-top:10px; text-align: center;}

.f_sydw{width:52px; float:right;  margin-top:42px; margin-right:20px;}

.in_banner{width: 100%;height:420px;margin:0px auto; background: url("/images/ny_banner.png") center no-repeat; }
.in_bt{ width:340px;background: url("/images/tm3.png");text-align: center; padding: 20px 30px; position: absolute; left: 0px; top:230px;}
.in_bt h1{font-size: 38px; border-bottom: 2px solid #ffffff; color: #fff; line-height: 80px;}
.in_bt p{font-size:18px; color:#fff; line-height:65px;}



.ny_main{ margin:0px auto; background: #edf2f6; padding-top: 75px; padding-bottom: 50px;}
.ny_title{ height: 44px; line-height: 44px;}
.ny_title h1{ font-size: 22px; color: #0a3c6f; float: left;}
.ny_title span{ font-size:15px; color:#0a3c6f; float: left; padding-left: 20px; }
.ny_title span a{color:#0a3c6f;}
.ny_title span a:hover{color:#fe0000;}
.ny_center{ background: #fff; margin-top: 10px; padding: 20px; min-height: 500px;}
.ny_news li{ border-bottom: 1px solid #e3e3e3; padding-top: 15px; padding-bottom: 15px; padding-left: 5px;}
.ny_news li h1{ color: #1b1b1b; font-size: 16px; line-height: 38px;}
.ny_news li h1 a{color: #1b1b1b;}
.ny_news li p{ color: #666; margin-top: 5px;}
.ny_news li p span{ margin-right: 5px;}
.ny_news li p span img{vertical-align: middle;padding-right:8px;}

.nyright_t{ border-bottom:1px solid #ccc;  height:42px; line-height:42px; }
.nyright_t h1{ float:left; font-size:22px; color:#333333; font-weight: 100; border-bottom: 2px solid #1564cb; margin-top: -1px; padding: 0px 5px;}
.nyright_t span{ font-size:15px; color:#666; background:url(/images/home.gif) left center no-repeat; padding-left: 24px; float: right;  }
.nyright_t span a{color:#666;}
.nyright_t span a:hover{color:#fe0000;}
.nyright_zw{  line-height:28px; color:#333; font-size:15px; margin:20px 0 0 0; min-height: 350px; padding: 0px 5px;}
.nyright_zw .text{ font-size: 16px; line-height: 32px;}
.nyright_zw .text p{ text-indent:2em; padding-top: 5px;}
.ArticleTitle{line-height: 40px;  padding-bottom: 8px;  font-size: 24px;  color: #ff2e00;  font-weight: normal;  text-align: center;}
.ArticleMessage{ background:#eeeeee; border-left:none;border-right:none;color:#444444;height:36px;line-height:36px;text-align:center;  border-bottom: 1px solid #dcdcdc; margin-bottom:10px; margin-top: 10px;}
.ArticleTencont{line-height:200%;width:98%;padding:20px 1%;}
.NewsPreNext{line-height:32px;color:#000;border-top:1px solid #ccc; margin-top: 30px; padding-top: 15px; }
.NewsPreNext .NewsPre{display:block;color: #10457e;}
.NewsPreNext .NewsPre a{color:#444444;}
.NewsPreNext .NewsPre a:hover{ color:#093c7f}
.ny_news_lb {padding-top:10px; padding-right: 10px;padding-left: 10px; min-height: 350px;}
.ny_news_lb ul li{ font-size: 16px; border-bottom: solid 1px #e7e7e7; color: #333; background:url("/images/nav_bg1.png") 5px center no-repeat; padding-left: 20px; line-height:44px;}
.ny_news_lb ul li span{ float: right; font-size: 14px; color: #888;}

.News_fh{ float:right; width:100px; height:36px; line-height:36px; color:#fff; text-align:center;}
.News_fh a{ color:#fff;}
/*搜索列表翻页*/
.product_page{ font-size:16px; text-align: center; padding-bottom:0px; margin-top:25px;}

.ny_tplb{ min-height:350px;}
.ny_tplb ul li{ width:220px; float: left; text-align: center; margin:10px 17px 0px 15px;}
.ny_tplb ul li .pic{width:220px; height:150px;}
.ny_tplb ul li .pic img{width:220px; height:150px;vertical-align: middle;}
.ny_tplb ul li span{ line-height:34px; font-size:15px; display: block; color: #333333;}

.maincontent {color:#333333; font-size:14px; margin-top: 15px;}
.maincontent p {font-size:15px; text-indent:2em; white-space:normal; line-height:24px; padding:0px 0px 15px 0px;}
.maincontent h2 {color:#323232;font-size:14px; height: 32px;}
.maincontent h3 {color:#323232;font-size:14px;}


.ny_gljg{ margin:10px 0px 10px 0px;}
.ny_gljg h1{ height: 34px; line-height: 34px; color: #0e427a; font-size:22px; margin-bottom: 10px; font-weight: 600; margin-left: 15px;}
.ny_gljg_nr{ padding-bottom: 20px; border-bottom: 1px solid #0050a5; margin-bottom: 30px;}
.ny_gljg_nrlb{ background: #ededee; text-align: center; font-size: 16px; color: #22122c; width: 290px; float: left;height: 50px; line-height: 50px; display: block; margin: 12px;  }
.ny_gljg_nrlb:hover{ color: #0050a5;}



.ny_xxld span{ font-size:15px; text-align: left; float: left; display: inline-block; height:32px; line-height:32px; color:#000; background: url(/images/list1.jpg)left center no-repeat; padding-left:10px; padding-bottom: 10px;padding-top: 10px; padding-right: 30px;}
.ny_xxld span a{ color: #000;}
.ny_xxld span a:hover{ color: #04853f;}
.ny_lsyg, .ny_xydt{ text-align: center;}
.ny_lsyg img, .ny_xydt img{text-align: center;  width: 600px;}


/*悬浮链接*/
.suspension{ text-align: center; padding-top: 20px; width: 300px; margin: 0px auto;}
.suspension-box{position:relative; }
.suspension .a{cursor:pointer;outline:none; margin: 0px 5px;}
.suspension .a.active,

.suspension .a .i{}


.suspension .d{display:none;width:140px; line-height: 26px; background:#fff;position:absolute;top:-165px; border:1px solid #E0E1E5;border-radius:3px;box-shadow:0px 2px 5px 0px rgba(161, 163, 175, 0.11);}
.suspension .d .arrow{position:absolute;width:8px;height:12px;background:url(/images/side_bg_arrow.png) no-repeat;left:65px;}
.suspension .d-service{left:25px;}
.suspension .d-service-phone{left:72px;}
.suspension .d-qrcode{left:142px;}
.suspension .d-cart{top:122px;text-align: center; width: 160px;}
.suspension .d-gfwb{top:166px;text-align: center;width: 160px;}
.suspension .d .inner-box{padding: 15px 0px; }
.suspension .d-service-item{}
.suspension .d-service-item img{ width: 90px; height: 90px;}

.suspension .d-qrcode p{font-size:16px;color:#93959c;}